<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_lettertemplate.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="name.description" resname="name.description">
				<source>name</source>
			</trans-unit>
			<trans-unit id="text.description" resname="text.description">
				<source>text</source>
			</trans-unit>
			<trans-unit id="html.description" resname="html.description">
				<source>html</source>
			</trans-unit>
		</body>
	</file>
</xliff>
